﻿
.article-body h3 { font-weight: 700; font-size: 24px; }
.tmi-banner-container { width: 100%; text-align: center; display: flex; justify-content: center; align-items: center; margin-block: 5px; }
    .tmi-banner-container.cls970x350-1st-top { min-height: 350px; }
    .tmi-banner-container.cls728x90-1st { min-height: 90px; }
    .tmi-banner-container.cls970x250-1st { min-height: 250px; }
    .tmi-banner-container.cls300x250 { min-height: 250px; }
    .tmi-banner-container.cls300x600 { min-height: 250px; }
    .tmi-banner-container.cls728x90 { min-height: 90px; }
    .tmi-banner-container > div { width: 100%; text-align: center; display: flex; justify-content: center; align-items: center; }
    .tmi-banner-container > section { width: 100%; text-align: center; display: flex; justify-content: center; align-items: center; }
.tmi-article { display: flex; flex-wrap: wrap; cursor: default; width: 100%; padding-inline: 265px; font-family: NarkisBlock-Regular, Arial; }
    .tmi-article.tmf-article .article-body a { border-bottom-color: rgb(242, 80, 156) !important; }
    .tmi-article .tmi-article-breadcrumbs { width: 100%; margin-top: 40px; font-size: 16px; font-family: NarkisBlock-Regular; }
        .tmi-article .tmi-article-breadcrumbs .seperator { margin-inline: 4px; color: #797879; }
        .tmi-article .tmi-article-breadcrumbs a { color: #797879; font-family: NarkisBlock-Regular; }
            .tmi-article .tmi-article-breadcrumbs a:not(:first-child) { font-weight: 700; font-family: NarkisBlock-Bold; }
.tmi-article-main { width: 970px; margin-left: 80px; }
    .tmi-article-main .tmi-article-image-container { min-height: 565px; width: 970px; cursor: pointer; }
.tmi-article-tags { text-align: right; font-size: 20px; line-height: 20px; margin: 25px 0 25px 0; }
    .tmi-article-tags a { color: #000; text-align: right; font-size: 20px; line-height: 20px; margin-block: 5px; font-family: NarkisBlock-Bold; }
.tmi-article-main .tmi-article-image-container .tmi-article-image-credit { margin-block: 10px; color: #888; text-align: right; font-size: 16px; line-height: 16px; }
.tmi-article-main .tmi-article-image-container img { width: 970px; height: 545px; }
.tmi-article-main .tmi-article-title { margin: 15px 0 0 0; font-size: 60px; font-weight: 600; line-height: 62px; color: #000; }
.tmi-article-main .tmi-article-description { margin-block: 15px; font-size: 32px; line-height: 41.6px; color: #000; }
.tmi-article-main .tmi-article-info { display: flex; width: 970px; margin: 20px 0px; justify-content: space-between; align-items: center; border-top: 1px solid #d0d0d0; border-bottom: 1px solid #d0d0d0; padding: 15px 2px 15px 2px; }
.tmi-article-info .tmi-article-info-data { display: flex; align-items: center; justify-content: center; }
.tmi-article-info-data .tmi-article-info-images { margin-left: 10px; display: flex; align-items: center; justify-content: center; }
    .tmi-article-info-data .tmi-article-info-images .tmi-article-image-author-container:not(:first-child) { position: relative; margin-right: -25px; z-index: 5; }
    .tmi-article-info-data .tmi-article-info-images img { width: 80px; height: 80px; border: 1px solid #FEFF31; border-radius: 50%; box-shadow: -1.6px 1.6px 4.9px 0px rgba(0, 0, 0, 0.19); }
.tmi-article-info .tmi-article-info-time-and-author { display: flex; flex-direction: column; }
    .tmi-article-info .tmi-article-info-time-and-author .tmi-article-info-date-time { color: #888; font-size: 16px; }
.tmi-article-info-time-and-author .tmi-article-authors .tmi-article-reporter { margin: 0 0 0 5px; color: #000000; font-size: 16px; font-weight: 700; line-height: 18px; }
.tmi-article-info-time-and-author .tmi-article-authors { display: inline-flex; width: 250px; flex-wrap: wrap; }
    .tmi-article-info-time-and-author .tmi-article-authors .tmi-article-reporter a { color: #000000; font-size: 16px; font-weight: 700; line-height: 18px; }
.tmi-article-info .tmi-article-share-info-container { display: flex; align-items: center; justify-content: center; }
    .tmi-article-info .tmi-article-share-info-container .comments-views-wrapper { display: flex; align-items: center; justify-content: center; }
.tmi-article-share-info-container .comments-views-wrapper .views-container, .comments-container { min-height: 37.2812px; width: auto; min-width: 65px; display: flex; align-items: center; justify-content: flex-start; padding: 2px 6.5px; background-color: #feff31; color: #000; border-radius: 6.578px; box-shadow: -1.6px 1.6px 4.9px 0px rgba(0, 0, 0, 0.19); margin-right: 15px; }
.tmi-article-share-info-container .comments-views-wrapper .comments-container img { width: 23px; height: 22px; }
.tmi-article-share-info-container .comments-views-wrapper .views-container img { width: 25px; height: 25px; }
.tmi-article-share-info-container .comments-views-wrapper span { margin-inline: 5px; margin-top: 4px; font-size: 20.5px; }
.tmi-article-share-info-container .comments-views-wrapper .comments-container { cursor: pointer; border: none; outline: none; }
.tmi-article-share-info-container .comments-views-wrapper .views-container { display: none; }
.tmi-article-share-info-container .share-btns .share-btn { width: 41px; height: 41px; background-color: #feff31; border-radius: 50%; padding: 9px 1px; margin-right: 10px; box-shadow: -1.6px 1.6px 4.9px 0px rgba(0, 0, 0, 0.19); cursor: pointer; }
.tmi-article-share-info-container .share-btns button { all: unset; }
.article-body { font-size: 26px; color: #000; text-align: right; line-height: 39px; margin: 10px 0 20px 0; }
    .article-body p > iframe { margin: 15px 0; max-width: 570px !important; }
    .article-body > iframe { margin: 15px 0; max-width: 570px !important; }
    .article-body img { height: auto; }
    .article-body p { font-size: 26px; color: #000; text-align: right; line-height: 39px; margin: 10px 0 20px 0; }
    .article-body a { color: #231f20; /*border-bottom: 3px solid #feff31;*/ line-height: 12px; font-weight: bold; }
    .article-body .tmi-banner-container { text-align: center; }
    .article-body .article-video-details { max-width: 758px; }
        .article-body .article-video-details iframe { max-width: 758px; }
    .article-body .article-inner-body-image { cursor: pointer; display: flex; flex-direction: column; position: relative; justify-content: center; align-items: center; margin-block: 10px; }
        .article-body .article-inner-body-image img { margin-bottom: 10px; }
        .article-body .article-inner-body-image .article-inner-body-image-caption { color: #888888; font-weight: 400; font-size: 14px; width: 100%; text-align: center; border-top: 1px solid #888888; line-height: normal; padding-top: 5px; }
    .article-body .may-interest-you { width: 858px; margin-block: 0; min-height: 180px;}
.tmi-article-left-side { min-width: 320px; width: 320px; }
    .tmi-article-left-side .tmi-left-side-banners-container { position: sticky; top: 46px; width: 320px; }
        .tmi-article-left-side .tmi-left-side-banners-container .tmi-banner-container { display: block !important; width: 320px; }
.info-btn-tmf { background-color: #f2509c !important; color: #ffffff !important; }
.comments-container.info-btn-tmf span { color: #ffffff !important; }
.author-image-tmf { border-color: #f2509c !important; }
.expand-image-icon { position: absolute; top: 7px; right: 9px; width: 38px !important; height: 38px !important; }
.view-counter-active { display: flex !important; }
.overlay { opacity: 0; position: fixed; top: 0; right: 0; left: 0; bottom: 0; z-index: -100; background-color: #000000db; transition: opacity 0.5s cubic-bezier(0.4, 0, 0.2, 1), background-color 0.5s cubic-bezier(0.4, 0, 0.2, 1); }
.open-overlay { opacity: 1; z-index: 9999; }
.article-inner-body-image.expanded-image img { max-width: 100% !important; object-fit: contain; max-height: 820px; width: 100%; margin: 0; }
.article-inner-body-image.expanded-image .expanded-image-wrapper { position: relative; background-color: #000; margin: auto; padding: 0; max-width: 100%; text-align: center; }
.tmi-article-image-container.expanded-image img { object-fit: contain; height: 800px; }
.tmi-article-image-container.expanded-image .expanded-image-wrapper { position: relative; background-color: #000; margin: auto; padding: 0; max-width: 100%; text-align: center; }
.tmi-article-image-container.expanded-image .tmi-article-image-credit.expanded-caption { max-width: 100%; position: relative; bottom: 0; }
.article-inner-body-image.expanded-image .article-inner-body-image-caption.expanded-caption { position: relative; bottom: 0; padding-block: 5px !important; border-top: none !important; }
.expanded-image { position: fixed !important; z-index: 99999; display: flex; flex-direction: column; justify-content: center; align-items: center; width: 100% !important; padding: 50px 0 0 0; left: 0; top: 0; height: 100%; overflow: auto; }
.expanded-icon { display: none; }
.expanded-caption { padding: 10px 25px; font-size: 17px !important; background-color: #000; width: 970px; margin: 0 !important; text-align: center !important; }
.expand-image-icon { position: absolute; top: 7px; right: 9px; width: 38px !important; height: 38px !important; }
.tmf-header { background: #F2509C; margin-bottom: 16px; margin-top: 60px; }
.tmf-header-content { display: flex; justify-content: center; align-items: center; position: relative; }
.tmf-title { font-family: 'NarkisBlock-Bold'; letter-spacing: -0.04em; font-size: 68.2053px; color: #FFFFFF; position: absolute; right: 76px; top: -4px; }
.tmf-subtitles { color: #FFFFFF; text-align: center; letter-spacing: 0.02em; font-family: 'NarkisBlock-Regular'; font-size: 41.0675px; padding-top: 5px; cursor: default; }
.tmf-hanger { position: absolute; right: 29px; bottom: 32px; z-index: 10; }
.tmf-subtitles span { position: relative; padding-inline: 10px; }
    .tmf-subtitles span:not(:last-child)::before { content: ''; border-left: 4px solid white; height: 20px; position: absolute; left: -6px; top: 11px; }
/*.OUTBRAIN { margin-block: 10px; }*/
    .OUTBRAIN.AR-7-CLS { min-height: 231px; }
    .OUTBRAIN.AR-6-CLS { min-height: 616px; }
    .OUTBRAIN.AR-9-CLS { min-height: 600px; }
    .OUTBRAIN.cls320x1624 { min-height: 1624px; }
    .cls_290 {
        min-height: 290px;
        margin-block: 0;
    }

.backgroung-black { background-color: #000; top: 53px; position: relative; width: auto; height: 32px; }
.vod { display: block; position: relative; max-width: 1440px; margin: 0 auto 30px auto; }
.vod-title-container { font-family: 'NarkisBlock-Bold'; font-size: 40px; line-height: 32px; color: #231f20; overflow: hidden; max-width: 1440px; position: relative; margin: 0 auto -20px auto; height: 40px; }
    .vod-title-container .vod-image-title { float: right; }
    .vod-title-container .vod-title { font-size: 54px; display: inline-block; font-weight: 800; font-stretch: normal; font-style: normal; line-height: 44px; letter-spacing: normal; margin: 0; padding: 0 10px; float: right; font-family: 'NarkisBlock-Bold'; }
.vod .fa-plus-square { float: right; font-size: 40px; color: #fff; padding: 0 20px; cursor: pointer; }


.vod-videos { width: 100%; display: block; margin: 0 auto; direction: ltr; text-align: center; }
    .vod-videos .control-vod-container { display: inline-block; width: 100%; position: relative; }
        .vod-videos .control-vod-container .fa-angle-right { position: absolute; top: 120px; z-index: 6; color: #fff; font-size: 40px; padding: 10px; opacity: 1; cursor: pointer; right: -55px; }
        .vod-videos .control-vod-container .fa-angle-left { position: absolute; top: 120px; z-index: 6; color: #fff; font-size: 40px; padding: 10px; opacity: 1; cursor: pointer; left: -55px; }
    .vod-videos .control-vods { display: inline-block; width: 100%; margin: 0; }
    .vod-videos .vod-element { height: 287px; width: 471px; display: inline-block; position: relative; text-align: center; background-color: #000; cursor: pointer; margin: 60px 0 0 0; }
    .vod-videos .vod-element-play-btn { position: absolute; top: 60%; right: 53%; display: none !important; cursor: pointer; margin-right: -70px; margin-top: -70px; }
    .vod-videos .vod-element.slick-center { margin-top: -5px; height: 313px; width: 493px; padding: 0; }
        .vod-videos .vod-element.slick-center .vod-element-play-btn { display: block !important; }
        .vod-videos .vod-element.slick-center .vod-element-gragiant { display: none; }
    .vod-videos .vod-element .buttons { position: absolute; background-color: #fff; padding: 5px; }
        .vod-videos .vod-element .buttons i { font-size: 20px; padding: 0 5px; cursor: pointer; }
    .vod-videos .vod-element .vod-image { display: inline-block; width: 406px; height: 165px; }
    .vod-videos .vod-element .vod-title { white-space: normal; margin: 0; font-size: 26px; line-height: 40px; height: 40px; overflow: hidden; color: #fff; padding: 0 5px; font-weight: normal; text-align: right; position: absolute; width: 100%; bottom: 15px; z-index: 2; direction: rtl; }
    .vod-videos .vod-element.slick-center .vod-title { bottom: -22px; background-color: #000; /*height: 40px;*/ }
    .vod-videos .vod-element-poster { width: 471px; height: 267px; margin: 0 auto; }
    .vod-videos .vod-element-gragiant { position: absolute; width: 100%; right: 0; bottom: 0; z-index: 1; }
    .vod-videos .control-vod-strip-logo { position: absolute; right: 0; top: 2px; z-index: 2; width: 34px; height: 28px; }
    .vod-videos .control-vod-top-strip { position: absolute; width: 100%; height: 8px; right: 0; top: 33px; background-color: #E0B44B; }
    .vod-videos .control-vod-bottom-strip { position: absolute; width: 100%; height: 5px; right: 0; top: 50px; background-color: #ed1c24; }
    .vod-videos .control-video-iframe { height: 230px; display: none; width: 406px; position: relative; border: 0; }
    .vod-videos .vod-element.slick-center .control-video-iframe { width: 100%; height: 293px; position: absolute; right: 0; top: 0; z-index: 3; border: 0; border-right: 2px solid #fff; border-left: 2px solid #fff; }
    .vod-videos .vod-element.slick-center .vod-element-poster { height: 292px; width: 493px; border-right: 2px solid #fff; border-left: 2px solid #fff; }
    .vod-videos .view-title.vod-section { margin: 10px 0 0 0; text-align: right; }
    .vod-videos .vod-element .vod-credit { direction: rtl; position: absolute; width: 100%; bottom: 0; right: 0; background-color: #000; color: #FFF; text-align: right; padding: 5px; font-size: 12px; height: 25px; z-index: 9; }
    .vod-videos .vod-element.slick-center .vod-credit { bottom: -40px; }
.article-video-details .article-video-caption { font-style: normal; color: #888; text-align: right; font-size: 16px; line-height: 16px; }
.article-video-details .related-video-list-html { bottom: 60px !important; }
.article-video-details.show-related:hover .related-video-list-html { display: block; }
.video-bottom-screen { position: fixed; bottom: 5px; left: 5px; width: 280px !important; height: 179.5px !important; z-index: 9999; border: none; }
.tmi-article-video-container.show-related:hover .related-video-list-html { display: block; }
.tmi-article-video-container { min-height: 545px; padding: 0 !important; position: relative; }
    .tmi-article-video-container iframe { height: 545px !important; border: 0; }
.related-video-list-html { position: absolute; width: 100%; bottom: 60px; right: 0; height: 237px; background-color: #000; display: none; }
    .related-video-list-html .related-video-list-html-item { width: 25%; display: inline-block; margin: 0; padding: 5px; float: right; cursor: pointer; }
        .related-video-list-html .related-video-list-html-item .related-video-list-html-item-img-container { display: inline-block; width: 100%; float: right; text-align: center; }
            .related-video-list-html .related-video-list-html-item .related-video-list-html-item-img-container img { max-width: 100%; text-align: center; }
        .related-video-list-html .related-video-list-html-item .related-video-list-html-item-title { display: flex; align-items: center; padding-block: 10px; width: 100%; color: #fff; font-size: 14px; line-height: 14px; overflow: hidden; font-family: 'NarkisBlock-Regular',serif; }
.tmi-article-body .article-body iframe[src*='player.maariv.co.il/public/player.html?player=tmi-desktop'] { width: 100% !important; max-width: 100% !important; }
.article-body .article-video-details { padding: 0 !important; position: relative; }
.vod-videos .vod-element { width: 307px !important; }
.vod-videos .vod-element-poster { width: 307px !important; }
.tags-links { font-family: 'NarkisBlock-Regular' !important; }
.article-inner-audio-container { display: inline-block; width: 100%; padding: 10px 0; }
    .article-inner-audio-container a { display: inline-block; width: 100%; background-color: #feff31; color: #302e30; padding: 10px 0; text-decoration: none; }
        .article-inner-audio-container a:hover { background-color: #feff31; color: #302e30; text-decoration: none; }
.article-video { position: relative; }
.close-mini-video { position: fixed; color: #FFFFFF; font-size: 18px; left: 5px; bottom: 184px; background-color: #9D9D9D; width: 27px; height: 25px; text-align: center; font-weight: 900; display: none; z-index: 9999; cursor: pointer; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important; padding: 1px 6px; }
.article-video iframe { height: 537px !important; }
.article-video-credit { display: inline-block; width: 100%; text-align: right; font-size: 16px; color: #797879; }
.tmi-article-video-credit { display: inline-block; width: 100%; text-align: right; font-size: 16px; color: #797879; }
#article-video { height: 575px; }
.tiktok-embed { margin: 0 !important; }

@media only screen and (max-width: 1915px) {
    .tmi-article { justify-content: center; padding-inline: unset; }
    .tmi-article-breadcrumbs { padding-inline: 71px; }
}

@media only screen and (max-width: 1400px) {
    .tmi-article-main { width: 871px; }
    .tmf-subtitles { margin-left: -25%; }
    .tmi-article-main .tmi-article-image-container { width: 871px; }
    .tmi-article-main .tmi-article-info { width: 871px; }
    .tmi-article-main .tmi-article-image-container img { width: 871px; }
    .tmi-article-breadcrumbs { padding-inline: 2% !important; }
}

@media only screen and (max-width: 1300px) {
    .tmi-article-main { width: 818px !important; }
    .navbar-fixed-top .navbar-collapse .navbar-nav { width: 728px !important; }
}

@media only screen and (max-width: 1230px) {
    .close-mini-video { display: none !important; }
    .video-bottom-screen { position: unset; }
    .tmi-article-main { width: 755px !important; }
    .tmi-article-main { width: 755px !important; }
        .tmi-article-main .tmi-article-image-container { width: 755px !important; }
        .tmi-article-main .tmi-article-info { width: 755px !important; }
        .tmi-article-main .tmi-article-image-container img { width: 755px !important; }
}

@media only screen and (max-width: 1200px) {
    .close-mini-video { display: none !important; }
    .video-bottom-screen { position: unset; }
    .tmi-article-main { width: 730px !important; }
        .tmi-article-main .tmi-article-image-container { width: 730px !important; }
        .tmi-article-main .tmi-article-info { width: 730px !important; }
        .tmi-article-main .tmi-article-image-container img { width: 730px !important; }
    .article-body .may-interest-you { width: 730px; }
}
